WordPress.org

Support

Support » Plugins and Hacks » [Plugin: WP-Polls] Error Message on Vote

[Plugin: WP-Polls] Error Message on Vote

  • When the widget link button to Vote was clicked for the first time, the following error message shows above the result a dozen times.

    A required file phpcipher.bin was not found.

    It goes when page is refreshed but cannot immediately check if reoccurs until tomorrow lol ! Otherwise its all good but thought you’d want to know. Just updated wordpress to 3.1.1 and installed your plugin today automatically through wordpress dash add new plugin from repository.

  • The topic ‘[Plugin: WP-Polls] Error Message on Vote’ is closed to new replies.